.container {
    width: 180px;
    height: 180px;
    border: solid 1px white;
  }
  .item { 
    box-sizing: border-box;
    float: left;
    width: 50px; 
    height: 50px;
    margin: 5px;
    padding: 0;
    text.align: center;
    color: black;
    background-color: #14b4e0;
    border: 1px solid #1177D1; 
}

